/*used*/
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	padding: 0;
	margin: 0;
	color: #4a3800;
}

h1 {
	font-size: 14px;
	font-weight: bold;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	color: #4A3800;
}


p, ul, {
	padding-right: 20px;
	padding-left: 20px;
	font-size: 12px;
	line-height: 16px;
	color: #4A3800;
}

a {
	font-size: 12px;
	line-height: 16px;
	color: #C81C2A;
}


.formLabel {
	padding-right: 20px;
	padding-left: 20px;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #4A3800;
	
}


.menu {
	background-color: #000000;
	height: 25px;
	font-weight: bold;
	padding-left: 20px;
	padding-top: 5px;
	float: none;
}

.menu a:link{
	color: #FFFEF9;
	text-decoration: none;
	}
	
	.menu a:visited{
	color: #FFFEF9;
	text-decoration: none;
	}
	
	.menu a:hover{
	color: #C81C2A;
	text-decoration: underline;
	}
	
	.menu a:active{
	color: #C81C2A;
	text-decoration: none;
	}
	
	.menusub a:link{
	color: #FFFEF9;
	text-decoration: none;
	}
	
	.menusub a:visited{
	color: #FFFEF9;
	text-decoration: none;
	}
	
	.menusub a:hover{
	color: #C81C2A;
	text-decoration: underline;
	}
	
	.menusub a:active{
	color: #C81C2A;
	text-decoration: none;
	}
	

.header {
	font-family: "Times New Roman", Times, serif;
	color: #554104;
	background-image: url(graphics/bg_top.gif);
	background-repeat: no-repeat;
	padding-left: 20px;
	padding-top: 0px;
}


.picbox {
	float: left;
}


.copy_home {
	color: #4A3800;

}


.menu_footer {
	background-color: #000000;
	height: 25px;
	font-weight: bold;
	padding-left: 0px;
	padding-top: 5px;
	float: none;
	font-size: 11px;
	clear: both;
}


.sub_content {
	color: #4A3800;
	width: 450px;
	padding-top: 5px;
	padding-bottom: 10px;
}

div.copyright	{
		 color: navy;
		 font-size: small;
		 font-face: arial;
		 margin-left: 10pt;
		 margin-top: 5pt;
		 background: #ffffff;
		}
